template:
  - sensor:
      - name: "Nedräkning till resa"
        unit_of_measurement: "dagar"
        state: >-
          {% set resedatum = states('input_datetime.grekland_datum') | as_datetime | as_local %}
          {% set idag = now().date() %}
          {{ (resedatum.date() - idag).days }}